=== debian/control ===
Source: tiles
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-ant-helper
Build-Depends-Indep: libcommons-digester-java, libslf4j-java, libognl-java,
 libservlet2.5-java, libtomcat8-java, libspring-core-java, libspring-web-java,
 libfreemarker-java, maven-repo-helper, libmvel-java, libvelocity-tools-java
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/tiles/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/tiles/
Homepage: http://tiles.apache.org

Package: libtiles-java
Architecture: all
Depends: ${misc:Depends}, libcommons-digester-java, libslf4j-java
Suggests: libognl-java, libtomcat8-java, libfreemarker-java,
 libspring-core-java, libspring-web-java, libmvel-java, libvelocity-tools-java
Description: Java templating framework for web application user interfaces
 Apache Tiles is a Java templating framework built to simplify the development
 of web application user interfaces. Tiles allows authors to define page
 fragments which can be assembled into a complete page at runtime.
 .
 Tiles grew in popularity as a component of the popular
 Struts <http://struts.apache.org/1.x/> framework.
 .
 It has since been extracted from Struts and is now integrated with various
 frameworks, such as Struts 2 <http://struts.apache.org/2.x/>
 and Shale <http://shale.apache.org/>.

Package: libtiles-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libtiles-java
Description: Java templating framework for web application user interfaces - documentation
 Apache Tiles is a Java templating framework built to simplify the development
 of web application user interfaces. Tiles allows authors to define page
 fragments which can be assembled into a complete page at runtime.
 .
 Tiles grew in popularity as a component of the popular
 Struts <http://struts.apache.org/1.x/> framework.
 .
 It has since been extracted from Struts and is now integrated with various
 frameworks, such as Struts 2 <http://struts.apache.org/2.x/>
 and Shale <http://shale.apache.org/>.
 .
 This package contains the Javadoc API of Tiles.
