=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-nodeps
DEB_ANT_BUILD_TARGET := package javadoc
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_ANT_ARGS         := -Dpackage=$(PACKAGE) -Dversion=$(VERSION)
API_DOCS             := build/api

MODULES = api core el extras ognl mvel compat servlet servlet-wildcard template jsp freemarker velocity

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	for MYMOD in $(MODULES); do \
		POM=`echo src/tiles-$$MYMOD/pom.xml` ;\
		JAR=`echo src/tiles-$$MYMOD/build/tiles-$$MYMOD-$(VERSION).jar` ;\
		mh_installjar -plib$(PACKAGE)-java -l $$POM $$JAR; \
	done

clean::
	mh_clean
	-rm -rf debian/tmp

get-orig-source:
	uscan --force-download --rename
