=== debian/watch ===
version=3
http://www.apache.org/dist/tiles/v([\d\.]+)/tiles-([\d\.]+)-src\.tar\.gz debian uupdate
