## tiles 3.0.7

=== debian/changelog ===
tiles (3.0.7-6) unstable; urgency=medium

  * Team upload.
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Removed the -java-doc package (Closes: #108812)
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Dec 2024 13:48:43 +0100

tiles (3.0.7-5) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 17 (Closes: #1011597)
  * Depend on libtomcat10-java instead of libtomcat9-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 May 2023 08:42:15 +0200

tiles (3.0.7-4) unstable; urgency=medium

  * Team upload.
  * Depend on libtomcat9-java instead of libtomcat8-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 17:47:30 +0100

tiles (3.0.7-3) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libeasymock-java
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Sep 2018 11:02:12 +0200

tiles (3.0.7-2) unstable; urgency=medium

  * Team upload.
  * Removed the unused build dependency on maven-ant-helper
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jun 2018 10:16:17 +0200

tiles (3.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 16 Sep 2016 14:48:07 +0200

tiles (3.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependencies on libtiles-autotag-java and libtiles-request-java
    - No longer build the removed tiles-servlet-wildcard module
  * Transition to the Servlet API 3.1 (Closes: #801034)
  * Standards-Version updated to 3.9.8 (no changes)
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 May 2016 11:24:26 +0200

tiles (2.2.2-7) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper
  * Moved the package to Git
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 02 Apr 2016 00:13:38 +0200
