=== debian/watch ===
version=4
opts="repack,compression=xz" \
http://www.apache.org/dist/tiles/v([\d\.]+)/tiles-([\d\.]+)-src\.tar\.gz
